body {
    margin-top:30px;
	/*font-family: 'Montserrat', sans-serif !important;*/
}

.stepwizard-step p {
    margin-top: 0px;
    color:#666;
}
.stepwizard-row {
    display: table-row;
}
.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    /*opacity: 1 !important;
    filter: alpha(opacity=100) !important;*/
}
.stepwizard .btn.disabled, .stepwizard .btn[disabled], .stepwizard fieldset[disabled] .btn {
    opacity:1 !important;
    color:#bbb;
}
.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
ul:not([class]) li {
    font-size: inherit;
    margin: 0.75rem 0;
    padding: 0;
    font-size: 1rem !important;
}
.custom-select:invalid:required, .form-control-file:invalid:required, .form-control:invalid:required {
    outline: 0;
    padding: 10px;
}
label {
    font-size: 0.9rem !important;

}
*,
*:before,
*:after {
    box-sizing: border-box;
}
.step { position: relative; min-height: 32px /* circle-size */ ; }
.step > div:first-child { position: static; height: 0; }
.step > div:last-child { margin-left: 32px ; padding-left: 16px; }
.circle {
align-items: center;
    background-color: rgba(0,0,0,.38);
    border-radius: 50%;
    color: #fff;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: .75rem;
    height: 1.5rem;
    justify-content: center;
    margin-right: 0.5rem;
    position: relative;
    width: 1.5rem;
	}
	.circle [class*=material-icons], .circle i {
    font-size: 1rem;
}
.line { position: absolute; border-left: 1px solid gainsboro; left: 13px; bottom: 10px; top: 42px; }
.step:last-child .line { display: none; }
.title { line-height: 24px; font-weight: bold; font-size:1rem}
.estado_container{
	display:none;
}
#panel_contestacion{
	display:none;
}